/**** - Reset - ****/

@charset 'UTF-8';
/**** - Reset - ****/

body, html {
	padding: 0;
	margin: 0;
	font-family: 'Calibri', Sans-serif;
	font-weight: normal;
}

.main-wrapper {
	max-width: 1920px;
	margin: auto;
	position: relative;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}

h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
}

h3, h3 a {
	font-family: 'Calibri', 'Open Sans';
	font-size: 21px;
	font-weight: normal;
	color: #1f114c;
}

.iOS h3, .iOS h3 a,
.Linux h3, .Linux h3 a {
	font-size: 17px;
}

a {
	text-decoration: none;
	color: #1f114c;
	font-weight: normal;
	font-family: 'Calibri', 'Open Sans', Sans-serif;
}

img {
	border: 0;
	max-width: 100%;
}

a:hover {
	text-decoration: underline;
	color: #1f114c;
}

section {position: relative;}

/* HEADER */
.head-line {
	background: transparent url('../images/header_line.jpg') no-repeat bottom center;
	padding: 0;
	overflow-x: hidden;
	width: 100%;
}

.logo {
	margin: 35px 70px 30px 5px;
}

.head-line .head-bg {
	background: url('../images/head_bg.jpg?v=1') no-repeat;
	background-position: top left +23vw;
}

/*
.head-line > .row > .bg > .row > div {
	max-width: 970px;
} */

h1.slogen {
	font-size: 20px;
	color: #fff;
	font-weight: lighter;
	text-transform: uppercase;
	padding: 28px 0 28px 56px;
	margin: 0;
	float: left;
	width: 65%;
	/* background: url('../images/30years_en.png?v=1') no-repeat center right;
	background-size: 23%; */
}

.hu h1.slogen {
	/* background: url('../images/30years.png?v=1') no-repeat center right;
	background-size: 24%; */
}

.iOS h1.slogen,
.Linux h1.slogen {
	font-size: 18px;
}

div.toolbar {
	padding: 22px 0;
	width: 35%;
}

div.toolbar .tools {
	float: left;
	padding: 5px 0 0 40px;
}

div.toolbar .theme {
	float: left;
}

div.toolbar .theme img {
	max-width: 20px;
	margin-right: 30px;
}

div.toolbar .social {
	color: #fff;
	padding: 0px 10px;
	font-weight: normal;
	float: left;
	font-size: 18px;
}

.lng-selector {
	list-style-type: none;
	padding: 0;
	margin: 5px 0 0 0;
	float: right;
}

.lng-selector li {
	float: left;
	padding: 0 5px 0 10px;
	background: #3c3063;
	border-radius: 10px 0 0 10px;
	text-align: center;
	border: 1px solid #675d85
}

.lng-selector li:last-child {
	border-radius: 0 10px 10px 0;
	padding: 0 10px 0 5px;
}

.lng-selector li.current {
	background: #554b77;
	border-color: #71698d;
}

.lng-selector li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}

.lang-icon {
	color: #fff;
	padding: 9px 10px;
	float: left;
	font-size: 18px;
	float: right;
}

.search-bar {
	max-height: 53px;
	overflow: hidden;
}

form.fast-search {
	margin: 12px 0;
	border: 2px solid #1f114c;
	border-radius: 15px;
	padding: 0;
}

form.fast-search input.search-input {
	background: transparent;
	border: 0px;
	color: #1f114c;
	padding: 0 5px 0 10px;
	outline: transparent;
	width: 140px;
}

form.fast-search .search-button {
	background: transparent;
	border: 0px;
	color: #1f114c;
	width: 120px;
}

form.fast-search.ct-search {
	margin-top: 17px;
	width: 100%;
	display: flex;
	box-sizing: border-box;
}

form.fast-search.ct-search .search-button {
	font-size: 90%;
	width: auto;
	flex: auto;
	display: flex;
	padding: 5px;
	margin-right: 5px;
}

form.fast-search.ct-search .search-button > span:first-child {
	font-size: 95%;
}

form.fast-search.ct-search input.search-input {
	font-size: 90%;
	flex: auto;
	padding: 5px;
}


form.fast-search .search-button .fa {
	margin: 0 5px;
	font-size: 13px;
}

form.fast-search.ct-search .search-button .fa {
	font-size: 12px;
	margin: 5px 10px 5px 5px;
}

form.fast-search.ct-search .search-button span {
	flex: auto;
}

/* MENU */

#menu {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 5px;
	z-index: 9;
	position: relative;
}

#menu ul {
	list-style: none;
	font-size: 14px;
	text-transform: uppercase;
	padding: 6px 3px;
	margin: 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

#menu ul li {
	position: relative;
}

#menu ul li ul {
	position: absolute;
	width: 100%;
	top: 100%;
	background: #1f114c;
	z-index: 999;
	left: 0;
	display: none;
	min-width: 240px;
}

#menu ul li ul li ul {
	left: 100%;
	top: 0px;
	margin-top: 0;
}

#menu ul li.double ul li, #leftmenu ul li.double ul li {
	width: 50%;
	clear: none;
	float: left;
}

#leftmenu ul li.double ul {
	width: 360px;
}

#leftmenu ul {
	display: none;
}

.one-banner {
	margin-bottom: 15px;
}

#menu ul li.double ul {
	width: 470px;
}

#menu ul li ul li {
	float: left;
	width: 100%;
	clear: both;
}

#menu ul ul li a {
	color: #fff !important;
	border-bottom: 1px solid #FFF;
	width: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
	font-size: 16px;
}

.iOS #menu ul ul li a,
.Linux #menu ul ul li a {
	font-size: 14px;
}

#menu ul ul li:last-child a {
	border: none;
}

#menu>ul>li {
	padding: 3px 0;
	margin: 15px 0;
}

#menu ul li a {
	color: #1f114c;
	font-size: 18px;
	float: left;
	padding: 0px 12px;
	border-right: 1.5px solid #1f114c;
	font-weight: normal;
	font-family: Calibri, 'Open Sans';
	line-height: 18px;
}

@media (max-width: 1280px) and (max-height: 800px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1.3)
and (-webkit-max-device-pixel-ratio: 1.6) {
	.hu .slogen, .en .slogen {
		font-size: 18px;
		padding-left: 45px;
	}
	#menu ul li a {
		font-size: 16px;
	}

	#leftmenu li a {
		font-size: 14px;
	}
}

.iOS #menu ul li a,
.Linux #menu ul li a {
	font-size: 16px;
}

#menu ul li:last-child a {
	border: none;
	padding-right: 0;
}

#menu ul.category-list li.active a {
	/*NOTHING*/
	text-decoration: none;
}

#menu ul.category-list li.border {
	border: 1.5px solid #1f114c !important;
}

#menu ul.category-list li.border a {
	border: none;
}

#menu ul.category-list li.noborder a {
	border: 0;
}

#leftmenu, #leftmenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	clear: both;
	background: #1f114c;
	float: left;
}

#leftmenu {
	padding: 5px 0 0 30px;
}

#leftmenu li ul {
	width: 220px;
}

#leftmenu>li {
	margin-bottom: 5px;
	position: relative;
	width: 100%;
	float: left;
}

#leftmenu li {
	position: relative;
}

#leftmenu li .sf-sub-indicator {
	float: right;
}

#leftmenu li ul {
	position: absolute;
	left: 100%;
	top: -8px;
	z-index: 999;
	min-width: 300px;
}

#leftmenu li a {
	font-size: 16px;
	font-weight: lighter;
	font-family: Calibri, 'Open Sans';
	color: #FFF;
	text-transform: uppercase;
	line-height: 18px;
	padding: 10px 0;
	border-bottom: 1px solid #FFF;
	float: left;
	width: 100%;
}

.iOS #leftmenu li a,
.Linux #leftmenu li a {
	font-size: 14px;
}

#leftmenu li:last-child a {
	border: none;
}

#leftmenu li li a {
	font-size: 16px;
	border-bottom: 1px solid #ffffff;
}

.iOS #leftmenu li li a,
.Linux #leftmenu li li a {
	font-size: 14px;
}

#leftmenu li ul {
	background: #1f114c;
}

#leftmenu li ul li {
	width: 100%;
	float: left;
}

#leftmenu li ul li a {
	color: #FFF;
	padding: 5px 4%;
	width: 100%;
	float: left;
}

/* CONTENT */

@media all and (min-width: 1200px) and (max-width: 1365px) {
	.head-line .head-bg {
		background-position: top left +21vw;
	}
	.left-main {
		flex: 0 0 28%;
		-ms-flex: 0 0 28%;
		max-width: 28%;
	}
	.content-main {
		flex: 0 0 72%;
		-ms-flex: 0 0 72%;
		max-width: 72%;
	}
}

@media all and (min-width: 1200px) and (orientation: landscape) {
	.tablet .logo {
		visibility: hidden;
		opacity: 0;
		height: 82px;
	}

	.tablet .logo-outer {
		background: url('../images/logo.png') no-repeat top center;
		float: left;
		background-position: 5px 40px;
		background-size: 90%;
		margin-bottom: 15px;
	}
}

@media (max-width: 1460px) and (min-width: 1440px) {
	.head-line .head-bg {
		background-position: top right -16vw;
	}
}

@media all and (min-width: 1920px) {
	.head-line .head-bg {
		background-position: top right;
	}
}

.main-content-block {
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

.main-content-block>h3 {
	margin: 0 0 15px 0;
}

.main-content-block>h3 a, .main-content-block>h3 {
	font-weight: bold;
	text-transform: uppercase;
}

.main-content-block h3:first-child {
	margin-top: 0;
}

.main-content-block ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.main-content-block ul li {
	float: left;
	width: 100%;
	background: #edecf1;
	margin-bottom: 15px;
	padding: 6px 15px 8px 15px;
	box-sizing: border-box;
}

.main-content-block ul li h4 {
	line-height: 17px;
	margin: 0;
}

.main-content-block ul li p.lead-stext {
	color: black;
}

.main-content-block ul li span.newsdate {
	margin: 0;
	color: #999;
	padding: 0;
	font-size: 14px;
}

.iOS .main-content-block ul li span.newsdate,
.Linux .main-content-block ul li span.newsdate {
	font-size: 12px;
}

.hu .main-content-block ul li a {
	font-size: 16px;
}

.main-content-block ul li a {
	font-size: 21px;
	line-height: normal;
}

.iOS .main-content-block ul li a,
.Linux .main-content-block ul li a {
	font-size: 14px;
}

.main-right-block {
	float: left;
	width: 100%;
	padding: 15px;
	background: #e5f7f8;
	margin-bottom: 15px;
}

.main-right-block h3 a {
	font-weight: bold;
	float: left;
	width: 100%;
	padding: 5px 0;
	border-bottom: 1px solid #999;
	text-transform: uppercase;
}

.main-right-block .more-news-lead {
	float: left;
	width: 100%;
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}

.main-right-block .more-news-lead > li {
	display: block;
	clear: both;
}

.main-right-block .more-news-lead a {
	float: left;
	width: 100%;
	clear: both;
	padding: 5px 0;
	border-bottom: 1px solid #999;
}

.iOS .main-right-block .more-news-lead a, .Linux .main-right-block .more-news-lead a {
	font-size: 14px;
}

/* FOOTER */

.footer-bg {
	background: #1f114c;
	width: 100%;
	float: left;
	padding: 5px 0;
	clear: both;
}

.footer-bg a {
	color: #FFF;
}

.footer-bg img {
	margin-top: 5px;
}

#footmenu {
	float: left;
	width: auto;
	list-style: none;
	padding: 15px 0 10px 0;
	margin: 0;
}

#footmenu li {
	float: left;
}

#footmenu li a {
	padding: 0 10px;
	border-right: 2px solid #FFF;
	font-size: 12px;
	font-family: 'Calibri', 'Open Sans';
	font-weight: lighter;
	text-transform: uppercase;
}

#footmenu li:last-child a {
	border: none;
}

.iOS #footmenu li a,
.Linux #footmenu li a {
	font-size: 11px;
}

.footer-bg .copyright {
	float: right;
	padding-top: 18px;
	font-size: 14px;
	font-family: 'Calibri', 'Open Sans';
	font-weight: lighter;
}

.iOS .footer-bg .copyright,
.Linux .footer-bg .copyright {
	font-size: 12px;
}

/* CONTENTS */

#path {
	float: left;
	width: 100%;
	clear: both;
	padding: 0;
	height: 20px;
	display: none;
}

#path .path-item {
	float: left;
	padding: 0 5px;
	color: #999;
	font-size: 12px;
}

.path-item a {
	color: #999;
}

#fullnewsbt {
	padding-top: 30px;
	border-top: 1px solid #DDD;
	clear: both;
	width: 100%;
}

#fullnewsbt header h2, .category-title {
	font-size: 28px;
	font-weight: lighter;
	color: #1f114c;
	margin: 10px 0;
	padding: 0 0 10px 0;
	float: left;
	width: 100%;
	line-height: normal;
	text-transform: uppercase;
	font-family: Calibri, sans-serif;
	border-bottom: 1px solid #DDD;
}

.category .category-title {
	padding: 10px 0;
}

.iOS #fullnewsbt h2, .iOS .category-title,
.Linux #fullnewsbt h2, .Linux .category-title {
	font-size: 24px;
}

#fullnewsbt.small-title h2 {
	font-size: 24px;
}

.iOS #fullnewsbt.small-title h2,
.Linux #fullnewsbt.small-title h2 {
	font-size: 20px;
}

.newsdate {
	float: left;
	font-size: 11px;
	width: 100%;
	clear: both;
	padding: 10px 0;
	color: #999;
}

#sText, #sText * {
	font-weight: bold;
}

#sText, #lText {
	float: left;
	width: 100%;
	padding: 0;
	line-height: 20px;
	clear: both;
	font-size: 14px;
	font-family: 'Calibri', sans-serif;
}

#lText.noborder > table th {
	border-top: 0 !important;
}

#sText, #sText p {
	text-align: justify;
}

#sText *, #lText * {
	font-family: 'Calibri', 'Open Sans', sans-serif;
	font-size: 14px;
}

.icon-link > img {
	display: none;
}

.iOS #sText *, .iOS #lText *,
.Linux #sText *, .Linux #lText * {
	font-size: 14px;
}

#lText {
	margin: 10px 0;
}

.downmorenews {
	float: left;
	width: auto;
	padding: 0;
	margin-left: 3px;
	position: absolute;
	top: 5px;
	left: 0;
}

.category-content .downmorenews {
	top: 5px;
	left: 0;
}

.navbar-left {
	float: left;
	padding: 0;
	margin-bottom: 0px;
}

.navbar-right {
	float: right;
}

.downmorenews a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	float: left;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #000 !important;
	text-decoration: none !important;
	font-family: Calibri, sans-serif;
}

.downmorenews a:hover {
	text-decoration: underline;
}

.downmorenews a {
	font-size: 14px;
	color: #666 !important;
}

.downmorenews a:before {
	font-family: 'Font Awesome 5 Free';
	margin: 1px 5px;
	font-size: 14px;
	float: left;
	color: #1f114c;
}

.downmorenews .save:before {
	content: '\f0c7';
}

.downmorenews .email:before {
	content: '\f0e0';
}

.downmorenews .email span {
	display: none !important;
}

.downmorenews .share:before {
	content: '\f14d';
}

.downmorenews .print:before {
	content: '\f02f';
	font-weight: 900;
}

table.items-table td, table.items-table th {
	padding: 10px !important;
}

table.items-table .author {
	text-align: left !important;
	width: 90px;
}

td.ico, th.ico {
	min-width: 32px;
	text-align: center;
	padding-left: 10px !important;
	padding-right: 10px !important;
	border-left: 0 !important;
	border-right: 0 !important;
}

td.num, th.num, th.adddate, td.adddate {
	text-align: center !important;
	border-left: 0;
}

th.adddate, td.adddate {
	min-width: 150px;
}

table.items-table thead th {
	color: #1f114c;
	text-align: center;
	text-transform: uppercase;
}

table.items-table th.year, table.items-table td.year, table.items-table th.publication-num, table.items-table td.publication-num, table.items-table th.publication-page, table.items-table td.publication-page {
	width: 40px;
	text-align: center;
}

table.items-table th.date, table.items-table td.date, table.items-table th.author, table.items-table td.author, table.items-table th.publish-date, table.items-table td.publish-date {
	width: 160px;
	text-align: center;
}

table.items-table th.publish-num, table.items-table td.publish-num, table.items-table th.publication-year, table.items-table td.publication-year, table.items-table th.publication-date, table.items-table td.publication-date, table.items-table th.article-title, table.items-table td.article-title {
	width: 75px;
	text-align: center;
}

table.items-table th.title, table.items-table tbody th.title {
	max-width: 60%;
}

table.items-table tbody th.title.press, table.items-table thead th.title {
	width: 70% !important;
	min-width: 70%;
	max-width: 70% !important;
}

td .max-height {
	float: left;
	margin: 10px 5px 2px 5px;
	height: 32px;
	width: 32px;
}

#lText .order-dir {
	margin: 0 auto;
	display: block;
	width: 100%;
}

#lText a.order {
	width: 10px;
	height: 10px;
	display: inline-block;
	background: url('../images/order.png') no-repeat 0 0;
}

#lText a.order.desc {
	background: url('../images/order.png') no-repeat top right;
}

.page-item.active .page-link {
	background: #1f114c;
	border-color: #1f114c;
}

.page-link {
	color: #1f114c;
}

.news-row {
	width: 100%;
	float: left;
	clear: both;
}

.category-list-item {
	width: 100%;
	float: left;
	clear: both;
	padding: 25px 15px 15px 15px;
	border-bottom: 1px dotted #DDD;
	position: relative;
	margin-bottom: 5px;
}

.category-list-item .date {
	position: absolute;
	top: 5px;
	left: 15px;
	color: #999;
	font-size: 12px;
}

#search_results .search-row .date {
	position: relative;
	float: left;
	left: 0;
	top: 0;
}

#search_results .date .mb-updated {
	float: left;
	margin-bottom: 10px;
	width: 100%;
	clear: both;
}

#Archive {
	padding-top: 15px;
}

#Archive label small {
	clear: both;
	width: 100%;
	display: block;
}

@media (max-width: 768px) {
	#Archive .input-group.col-12:first-child {
		margin-bottom: 10px;
	}
}

.iOS #Archive .form-control,
.Linux #Archive .form-control,
.iOS #Archive .input-group-text,
.Linux #Archive .input-group-text,
.iOS #Archive select,
.Linux select {
	font-size: 13px;
}

/* MOBILE */
div.bluebg {
	background: #1f114c;
}

div.bluebg.tools {
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	padding: 5px;
}

div.bluebg.tools .social {
	color: #FFF;
	width: 28px;
	text-align: center;
	margin: 0 15px;
	font-size: 18px;
}

.theme-mb img {
	max-width: 25px;
	margin-top: 15px;
}

.mobile-lang .lang-icon {display: none;}

.mobile body {
	padding-top: 72px;
}

.iOS *, .Linux * {
	font-family: 'Open Sans';
	font-weight: 400;
}

.mobile header.head-line > .row:first-child {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	margin: 0;
	max-height: 73px;
}

a.newsportal {
	background: #16b3b9;
	color: #fff;
	padding: 3px 0;
	box-sizing: border-box;
	text-transform: uppercase;
	line-height: 18px;
	font-weight: lighter;
}

.iOS a.newsportal,
.Linux a.newsportal {
	font-size: 14px;
	line-height: 16px;
}

a.newsportal > span {
	font-size: 22px;
	line-height: 10px;
	font-weight: lighter;
	margin-right: 5px;
}

.slogen-mb {
	line-height: 17px;
	padding: 5px 0;
	color: #1f114c;
	font-size: 15px;
}

.en .slogen-mb {
	padding: 5px 15px;
}

@media (min-width: 360px) {
	.en .slogen-mb {
		padding: 5px 25px;
	}
}

@media (min-width: 410px) {
	.en .slogen-mb {
		padding: 5px 35px;
	}
}

@media (min-width: 500px) {
	.en .slogen-mb {
		padding: 5px 0;
	}
}


.iOS .slogen-mb, .Linux .slogen-mb {
	font-size: 13px;
}

@media (orientation: landscape) and (max-width: 768px) {
	.slogen-mb {
		padding-top: 10px;
	}
}

.top-flag {
	background: #FFF url('../images/header_line.jpg') no-repeat center +5px;
	height: 14px;
}

header .row.misc {
	background: #efecfc;
	padding: 5px 0;
	min-height: 50px;
}

header .search-icon {
	margin: 16px auto;
	float: none;
	font-size: 18px;
}

.row {
	clear: both;
}

.logo-mb {
	max-height: 55px;
	max-width: 100%;
	margin-top: 3px;
}

@media (orientation: landscape) and (max-width: 800px) {
	.logo-mb {
		max-height: 60px;
		margin: 0;
	}
}

.scroll-table {
	max-width: 100%;
	overflow-x: scroll;
}

.btn.btn-primary {
	background: #3cbabd;
	border-color: #3cbabd;
}


.scroll-table:before {
	content: 'A táblázatot jobbra-balra tudja mozgatni ujjával.';
	text-align: center;
	display: block;
	margin-bottom: 15px;
}

.en .scroll-table:before {
	content: 'You can drag the table from left to right with your fingers.';
}

@media all and (max-width: 345px) {
	.en .scroll-table:before {
		font-size: 10px !important;
	}
}

#fullnewsbt h2 > .ui-button {
	background: #1f114c;
	color: #FFF !important;
	padding: 5px 15px;
}

#fullnewsbt h2 > .ui-button:hover {
	background: #45babd;
}

td.press-summary, td.press-summary * {
	text-align: center;
}
td.press-summary *:not(img) {
	width: 100%;
}